<html>
 <head>
<link type="text/css" rel="stylesheet" href="resume.css"/>
<title></title> 
</head>
<body>
<div id="header">
<p id="name">Uday Prabhakar Deshmukh</p>
         <a href="mailto:udaydeshmukh.ud@gmail.com" target="_blank"><p id="email">udaydeshmukh.ud@gmail.com</p></a>
     
     </div>
     <div class="right">
            <h3>EXPERIENCE</h3>
            <h4>Program Director</h4>
            <h5>WCE ACM Student Chapter,WCE Sangli</h5>
            <p>
            <ul>
                <li>Delivered a 2-day workshop on AmazonWeb Services to over
                    100 students</li>
                <li>Worked in a team of organizing National level event WCE
                    Hackathon 2019.</li>
                <li>Organized Jagruti’19,a program to technically empower women.</li></ul>
            </p>
            <h3>ACHIEVEMENTS</h3>
           
            <p>
            <ul>
                <li>Secure Third position at National Research Symposium Innovative
                    Project Showcase.</li>
                <li>Finalist in "Cubical" state level Management Event.Organiser:PACE
                    Club of WCE Sangli.</li>
              
            </p>
            <h3>Educational Qualifications</h3>
            <table>
                <tr id="heading">
                    <td>Qualification</td>
                    <td>Board</td>
                    <td>Percentage / Grades</td>
                    <td>Year</td>
                </tr>
                <tr>
                    <td>S.S.C</td>
                    <td>Rajiv Gandhi Military School</td>
                    <td>93.40</td>
                    <td>2014</td>
                </tr>
                <tr>
                    <td>H.S.C (Science Stream)</td>
                    <td>Agarkar College Of Science and Art</td>
                    <td>79.08</td>
                    <td>2016</td>
                </tr>
                <tr>
                    <td>B.tech(IT)</td>
                    <td>Walchand College Of Engineering</td>
                    <td>7.97</td>
                    <td>current</td>
                </tr>
                
            </table>
            <h3>SKILLS</h3>
            <p>
            <ul>
                <li>
                    C,C++,java
                </li>
                <li>
                    Data Structure and Algorithms
                </li>
                <li>
                    HTML,CSS,Bootstrap
                </li>
                <li>
                    AWS(Novice
                </li>
             </ul>
            <h3>COURSES</h3>
            <p>
            <ul>
                <li>
                    Operating System</li>
                <li>
                    Databases</li>
                <li>
                    Data Structures</li>
                <li>
                    Algorithms</li>
                <li>
                    Computer Networks</li>
            </ul>
            </p>
            <h3>PROJECTS</h3>
            <p>
            <ul>
                <h4>DonationBlocks</h4>
                <li>DonationBlocks is the web based application
                    which is build over blockchain technology to
                    provide social help to needy people.</li>
                <h4>Startup Mentor Program</h4>
                <li>This is web based application which provides
                    the connection between various startups with
                    mentors,investors and incubators.</li>
                <h4>WCE Pay</h4>
                <li>WCE pay is the android application which
                    helps users to pay various fees related to WCE.</li>
                
                </ul>
            </p>
            <h3>STRENGTHS</h3>
            <p>
            <ul>
                <li>
                    Leadership
                <li>
                    Persuasive</li>
                <li>
                    Motivator</li>
                <li>
                    Discipline and Determination</li> </ul>
            </p>
            <h3>INTERESTS</h3>
            <p>
            <ul>
                <li>
                    Cricket</li>
                <li>
                    Chess</li>
                <li>
                    Programming</li></ul>
            </p>
           
            
     </div>
     <div id="footer"></div>
    </body>
</html>